<?xml version="1.0" encoding ="utf-8"?>
<swc xmlns="http://www.adobe.com/flash/swccatalog/9">
  <versions>
    <swc version="1.2" />
    <flex version="4.6.0" build="23201" minimumSupportedVersion="3.0.0" />
  </versions>
  <features>
    <feature-script-deps />
    <feature-files />
  </features>
  <libraries>
    <library path="library.swf">
      <script name="com/sticksports/nativeExtensions/inAppPurchase/signals/ListenerNode" mod="1336459548000" signatureChecksum="308628358" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase.signals:ListenerNode" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/signals/SignalBase" mod="1336459548000" signatureChecksum="844861614" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase.signals:SignalBase" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:ListenerNode" type="e" /> 
        <dep id="flash.utils:Dictionary" type="e" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:ListenerNode" type="s" /> 
        <dep id="flash.utils:Dictionary" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/signals/IAPSignal0" mod="1336459547000" signatureChecksum="2487367229" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase.signals:IAPSignal0" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:ListenerNode" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:SignalBase" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/signals/IAPSignal1" mod="1336459547000" signatureChecksum="3741333599" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase.signals:IAPSignal1" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:ListenerNode" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:SignalBase" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/IAPTransactionState" mod="1335879813000" signatureChecksum="1091129493" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase:IAPTransactionState" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/InAppPurchase" mod="1340972223000" signatureChecksum="2961797996" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase:InAppPurchase" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase:NativeMethods" type="e" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase:IAPTransaction" type="e" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:IAPSignal0" type="e" /> 
        <dep id="flash.events:StatusEvent" type="e" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:IAPSignal1" type="e" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase:InternalMessages" type="e" /> 
        <dep id="flash.external:ExtensionContext" type="e" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase:IAPTransaction" type="s" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:IAPSignal0" type="s" /> 
        <dep id="com.sticksports.nativeExtensions.inAppPurchase.signals:IAPSignal1" type="s" /> 
        <dep id="flash.events:StatusEvent" type="s" /> 
        <dep id="flash.external:ExtensionContext" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/IAPProduct" mod="1336041718000" signatureChecksum="3438432694" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase:IAPProduct" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/NativeMethods" mod="1340101543000" signatureChecksum="3139940384" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase:NativeMethods" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/InternalMessages" mod="1335967656000" signatureChecksum="1924969976" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase:InternalMessages" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/sticksports/nativeExtensions/inAppPurchase/IAPTransaction" mod="1335973422000" signatureChecksum="3727192493" >
        <def id="com.sticksports.nativeExtensions.inAppPurchase:IAPTransaction" /> 
        <dep id="flash.utils:ByteArray" type="s" /> 
        <dep id="Date" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="_88776091379f0f868d67bd952be45b9535509bfe5e190e8215994a3153cda855_flash_display_Sprite" mod="1340972255691" signatureChecksum="3935860817" >
        <def id="_88776091379f0f868d67bd952be45b9535509bfe5e190e8215994a3153cda855_flash_display_Sprite" /> 
        <dep id="flash.system:Security" type="e" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.display:Sprite" type="i" /> 
      </script>
      <digests>
        <digest type="SHA-256" signed="false" value="cccdf5b06fb2a488fbdd9025f431a90f50e56454eacd9b82bb695b253f45c26f"   />
      </digests>
    </library>
  </libraries>
  <files>
  </files>
</swc>
